
QGIS Application - Bug report #19411

QGIS Server layers (WMS) do not render above zoom level 20 in leaflet or open layers

2018-07-13 11:39 AM - Admire Nyakudya

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.18.17 Regression?: Yes

Operating System: Ubuntu 18.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 27239

Description

I have setup QGIS server to render map services and the WMS layers are rendered in leaflet or OpenLayers and beyond zoom level 19

nothing renders.

I have set up the QGIS project with layers coming from a PostgreSQL database and also a shapefile. There are no rendering rules set-up

for the layers and the QGIS projects.

Related issues:

Duplicates QGIS Application - Bug report # 19412: QGIS Server layers (WMS) do... Closed 2018-07-13

History

#1 - 2018-09-24 02:54 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2018-09-24 02:54 AM - Jürgen Fischer

- Duplicates Bug report #19412: QGIS Server layers (WMS) do not render above zoom level 20 in leaflet or open layers added
